#pricing_schedule {
  height: 900px;
  background-image: url('/img/community/future.jpg');
  opacity: 1;
}

#community_hero {
  background-image: url('../img/community/hero.jpg');
  height: 500px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

#community_hero_text {
  width: 33%;
  color: #fff;
  margin-top: 90px;
  font-size: 20px;
  background-color: rgba(0, 0, 0, .5);
  border-radius: 10px;
  padding: 1%;

}

#community_services_list {}

* {
  font-size: 24px;
}

footer * {
  font-size: 18px;
}

.feature_blurb {
  width: 298px;
  height: 358px;
  border: red 0px solid;
}

.feature_blurb div:nth-child(1) {
  width: 298px;
  height: 298px;
  border: purple solid 0px;
}

.feature_blurb_title {
  text-align: center;
  margin-top: 15px;
  font-family: oswald_reg;
}

.feature_box>div::before1 {
  background-color: #1a4176;
  height: 1px;
  width: 100%;
  content: "";
  display: block;
  margin-bottom: 0px;
  ;
}

.feature_box>div::after1 {
  background-color: #1a4176;
  height: 1px;
  width: 100%;
  content: "";
  display: block;
  margin-top: 40px;
}

.feature_box {
  height: 400px;
  font-family: oswald_reg;
  font-size: 40px;
  text-align: center;
  position: relative;
  margin: auto 0;
  width: 100%;
  padding-top: 10px;
}

.feature_box>div {
  position: absolute;
  background-color: rgba(255, 255, 255, .8);
  inset: 0;
  width: 70%;
  margin: auto;
  display: grid;
  place-items: center;

}

#feature_blurbs {
  display: flex;
  justify-content: center;
  gap: 180px;
  padding: 1%;
}

#feature_intro {
  height: auto;
  width: 98%;
  margin: auto;
  margin-top: 10px;
  text-align: left;
  border: 0px blue solid;
}

#menu_bar {
  width: 100%;
  height: 100px;
  background-color: white;
  text-align: center;
}

#business_services_container {
  background-color: #1a4176;
  height: 1px;
  width: 100%;
}

#service_list {
  display: flex;
  justify-content: center;
  gap: 100px;
  text-align: left;
  color: black;
}

#service_list_min {
  display: none;
}



/* #pc_container_sub {
  height: 400px;
  display: flex;
  justify-content: center;
  gap: 60px;
}

#ts_container_sub {
  height: 400px;
  display: flex;
  justify-content: center;
  gap: 60px;
} */

.container_sub {
  height: 400px;
  display: flex;
  justify-content: center;
  gap: 60px;
}

.contract_div {
  border: 0px solid black;
  height: 300px;
  width: 500px;
}

#package_list {
  display: flex;
  justify-content: center;
  gap: 60px;
}

.divider {
  background-color: #1a4176;
  height: 1px;
  width: 100%;
}

.responsive {
  display: none;
}

@media only screen and (max-width: 600px) {
  #community_hero {
    background-image: url('../img/community/hero.jpg');
    height: 120px;
    background-repeat: no-repeat;
    background-size: contain;
  }
  
  #community_hero_text_main {
    height: auto;
    margin: auto;
    text-align: center;
    font-family: oswald_reg;
    font-size: 28px;
    width: 70%;
  }

  .responsive {
    display: block;
  }

  .feature_box>div {
    position: relative;
  }

  #community_hero_text {
    display: none;
  }

  main img {
    height: 60%;
    width: 60%;
  }

  #community_hero {
    background-size: contain;
  }

  #menu_bar img {
    width: 50%;
    height: 50%;
    padding-top: 5%;
  }

  #ts_container_sub>div {
    width: 5%;
    height: 5%;
  }


  .flex_wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: left;
    color: black;
  }

  #business_services_container {
    background-color: #1a4176;
    height: 1px;
    width: 100%;
  }


  #service_list {
    display: none;
  }

  #service_list_min {
    display: block;
  }

  .container_sub {
    display: inline;
  }

  .contract_div {
    width: 300px;
    height: auto;
  }

  .contract_div div:nth-child(2) {
    height: 600px;
  }



  #business_services.feature_box {
    height: auto;
  }

  #consulting_services.feature_box {
    height: auto;
  }

  #training_services.feature_box {
    height: auto;
  }

  #pricing_services.feature_box {
    height: 600px;
  }

  #pricing_schedule {
    height: auto;
    background-image: url('/img/community/future.jpg');
    background-image: none;
    background-position: center;
    opacity: 1;
  }

  #package_list {
    display: block;
    text-align: center;
    margin: auto;
    font-size: 8px;
  }

  .space_text_list div {
    margin-top: 10px;
  }

  /* #pc_container{
    height: 400px;
  }

  #pc_container_sub {
    height: 400px;
    display:block;
  }

  #ts_container_sub {
    height: 500px;
    display: block;
  }

  #ts_container_sub>div {
    width: 5%;
    height: 5%;
  } */
}